package com.yd.api.order.vo;

public class SurrenderFortuneRequestVO {

    private Long orderId;

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }
}
